<div fxLayout="column" fxLayoutAlign="space-between center"
     class="mat-elevation-z6 boxed-container">
  <h2 class="text-bold title center">LINEE GUIDA DI UTILIZZO DELLA
    PIATTAFORMA</h2>
  <mat-divider></mat-divider>
  <mat-accordion multi="true">
    <mat-expansion-panel [expanded]=true>
      <mat-expansion-panel-header>
        <mat-panel-title>
          <div fxFlex></div>
          <h3 class="text-bold title center">La nuova piattaforma emittenti</h3>
          <div fxFlex></div>
        </mat-panel-title>
      </mat-expansion-panel-header>
      <p>
        La <span class="text-bold">Piattaforma Emittenti</span> &egrave; il
        nuovo servizio online che ti
        permette di
        <span class="text-bold">inviare i report</span> in maniera <span
        class="text-bold">semplice e veloce</span>,
        oltre a consentirti di <span class="text-bold">monitorare</span> in ogni
        istante <span
        class="text-bold">la completezza e correttezza dei dati</span>
        inviati.
      </p>
      <p>
        La piattaforma ha l&rsquo;obiettivo di essere:
      </p>
      <ul>
        <li>
          <span class="text-bold">Semplice</span>: la piattaforma rende pi&ugrave;
          facile l&rsquo;invio del
          report. Puoi inviare un singolo mese/canale di trasmissione(<span
          class="text-bold">Upload singolo</span>) o più
          mesi/canali (<span class="text-bold">Upload massivo</span>) secondo il
          formato standard proposto.
        </li>

        <li>
          <span class="text-bold">Veloce</span>: il caricamento &egrave; rapido
          e intuitivo, &egrave;
          sufficiente effettuare il caricamento del report dai file presenti nel
          proprio PC, sfogliando le
          cartelle o trascinando il file nell&rsquo;area di upload mediante la
          funzionalit&agrave; di &ldquo;drag
          and drop&rdquo;. Per completare l&rsquo;operazione &egrave;
          sufficiente cliccare successivamente sul
          tasto &ldquo;Invia report&rdquo;.
        </li>
        <li>
          <span class="text-bold">Consultabile</span>: in ogni istante puoi
          monitorare le performance dei dati
          caricati (<span class="text-bold">Monitoraggio</span>) e scaricare i
          report presenti (<span
          class="text-bold">Download</span> e
          <span class="text-bold">Cronologia Upload</span>)
        </li>
        <li>
          <span class="text-bold">Interattiva</span>: se hai bisogno di supporto
          o riscontri malfunzionamenti
          puoi utilizzare l&apos;area dedicata (<span class="text-bold">Assistenza</span>).
        </li>
      </ul>
    </mat-expansion-panel>
    <mat-expansion-panel>
      <mat-expansion-panel-header>
        <mat-panel-title>
          <div fxFlex></div>
          <h3 class="text-bold title center">Come utilizzare la piattaforma per
            le emittenti
            {{user.broadcasters.tipoBroadcaster.toUpperCase()==='TELEVISIONE' ?
            'TV' : user.broadcasters.tipoBroadcaster.charAt(0).toUpperCase() +
            user.broadcasters.tipoBroadcaster.slice(1).toLowerCase()}}</h3>
          <div fxFlex></div>
        </mat-panel-title>
      </mat-expansion-panel-header>
      <p>
        La Piattaforma fornisce diverse funzionalit&agrave; navigabili con un
        menù
        presente sulla sinistra della pagina e prevede un&apos;area assistenza,
        a cui si
        accede mediante un tasto presente in alto sulla destra della pagina.
      </p>
      <ol>
        <li><span class="text-bold">Upload:</span>
          <ul>
            <li>
              <span class="text-bold">Upload Singolo</span>: permette di
              caricare ed inviare un report
              specifico
              per
              un singolo canale/anno/mese di trasmissione. La piattaforma
              accetter&agrave;
              solo le informazioni relative al canale e al periodo selezionati,
              ogni
              informazione presente nel report relativa a canali/anno/mesi
              diversi da
              quello selezionato viene scartata.
            </li>
            <li>
              <span class="text-bold">Upload Massivo</span>: permette di
              caricare ed inviare un report per
              più
              canali/anno/mesi. Ogni informazione presente nel report viene
              elaborata
              indipendentemente dal canale / periodo di trasmissione.
            </li>
          </ul>

          <p>
            Per entrambe le tipologie di caricamento non sar&agrave; possibile
            la
            sovrascrittura/sostituzione di informazioni precedentemente
            dichiarate ma
            solo l&apos;invio di dati integrativi di palinsesto e/o di brani
            musicali.
          </p>
        </li>
        <li>
          <span class="text-bold">Monitoraggio</span>: &egrave; possibile
          consultare le performance dei dati
          caricati. In particolare puoi valutare la completezza, la correttezza
          e la tempestivit&agrave; dei
          report caricati secondo i seguenti indicatori:
          <ul>
            <li *ngIf="user.broadcasters.tipoBroadcaster==='TELEVISIONE'">
              <span class="text-bold">% Completezza palinsesto</span>. Indica la
              percentuale di copertura
              del
              palinsesto rispetto alla durata disponibile.
            </li>
            <li>
              <span class="text-bold">% Record accettati</span>. Indica la
              percentuale di record conformi
              allo
              standard di caricamento dei dati.
            </li>
            <li>
              <span class="text-bold">% Record inviati in tempo</span>. Indica
              la percentuale di record
              inviati
              in tempo rispetto alle scadenze del DLSG 35/2017.
            </li>
          </ul>
        </li>
        <li>
          <span class="text-bold">Download</span>: selezionando il canale e il
          periodo desiderati, puoi
          scaricare i report precedentemente caricati ed avere evidenza dei
          record che sono stati scartati con indicazione della relativa
          motivazione.
        </li>

        <li>
          <span class="text-bold">Assistenza</span>: permette di inoltrare
          segnalazioni di
          malfunzionamenti o
          richieste di supporto, compilando un semplice campo testo ed
          eventualmente allegando file a supporto (word, xls, pdf, ecc.).
        </li>
        <li>
          <span class="text-bold">Cronologia Upload</span>: consente di
          consultare la lista di tutti
          i
          report inviati (con indicazione della data di caricamento e dello
          stato
          di elaborazione) e di poter scaricare il formato originale del file.
        </li>
      </ol>
    </mat-expansion-panel>
    <mat-expansion-panel>
      <mat-expansion-panel-header>
        <mat-panel-title>
          <div fxFlex></div>
          <h3 class="text-bold title center">Come integrare il palinsesto in
            momenti successivi</h3>
          <div fxFlex></div>
        </mat-panel-title>
      </mat-expansion-panel-header>
      <p>
        Hai dimenticato di caricare una trasmissione o un brano musicale? Nessun
        problema, potrai sempre
        integrare
        successivamente queste informazioni. Se invece hai bisogno di modificare
        uno o più record
        precedentemente
        caricati scrivici nell&apos;area dedicata (<span class="text-bold">Assistenza</span>).
      </p>
      La piattaforma accetta due tipi di dati integrativi:
      <ul>
        <li>
          <span class="text-bold">Integrative del palinsesto</span> (se vuoi
          aggiungere uno Show TV/film
          o telefilm). L&apos;integrativa &egrave; possibile solo se il
          programma che si va ad aggiungere non
          entra in
          conflitto con l&apos;orario di inizio e di fine di altri programmi
          precedentemente caricati.
        </li>
        <li>
          <span class="text-bold">Integrative dei brani musicali</span> (se vuoi
          aggiungere un brano trasmesso
          in uno Show
          {{user.broadcasters.tipoBroadcaster.toUpperCase()==='TELEVISIONE' ?
          'TV' : user.broadcasters.tipoBroadcaster.charAt(0).toUpperCase() +
          user.broadcasters.tipoBroadcaster.slice(1).toLowerCase()}}). Il brano
          musicale &egrave; integrabile
          solo se
          dichiarato all&apos;interno di uno Show
          {{user.broadcasters.tipoBroadcaster.toUpperCase()==='TELEVISIONE' ?
          'TV' : user.broadcasters.tipoBroadcaster.charAt(0).toUpperCase() +
          user.broadcasters.tipoBroadcaster.slice(1).toLowerCase()}} gi&agrave;
          precedentemente caricato.
        </li>
      </ul>
      Ti ricordiamo che l&apos;integrazione di brani musicali pu&ograve; essere
      accettata solo in caso di Show
      {{user.broadcasters.tipoBroadcaster.toUpperCase()==='TELEVISIONE' ?
      'TV' : user.broadcasters.tipoBroadcaster.charAt(0).toUpperCase() +
      user.broadcasters.tipoBroadcaster.slice(1).toLowerCase()}}.
    </mat-expansion-panel>
  </mat-accordion>
</div>
<div fxLayout="column" fxLayoutAlign="space-between center"
     class="mat-elevation-z6 boxed-container">
  <h2 class="text-bold title center">SCARICA IL FORMATO STANDARD DEL REPORT</h2>
  <button mat-raised-button color="accent" fxFill (click)="downloadTemplate()">
    <span>SCARICA IL FORMATO STANDARD DEL REPORT PER LA {{user.broadcasters.tipoBroadcaster}}</span>
    <span fxFlex></span>
    <button mat-button>
      <mat-icon style="margin:0.1em 0">cloud_download</mat-icon>
    </button>
  </button>
</div>
<div fxLayout="column" fxLayoutAlign="space-between center"
     class="mat-elevation-z6 boxed-container">
  <h2 class="text-bold title center">Comunicazioni Importanti</h2>
  <div fxFill>
    <mat-accordion *ngIf="news && news.length > 0">
      <mat-expansion-panel *ngFor="let item of news | slice:0:5; let i = index">
        <mat-expansion-panel-header>
          <mat-panel-title>
            {{item.title}}
          </mat-panel-title>
          <mat-panel-description>
          </mat-panel-description>
          <mat-panel-description>
            {{item.pubblicationDate | date: 'dd/MM/yyyy - HH:mm:ss'}}
          </mat-panel-description>
        </mat-expansion-panel-header>
        <p>
          {{item.news}}
        </p>

      </mat-expansion-panel>
    </mat-accordion>
    <h3 class="text-bold title center">Altre comunicazioni</h3>
    <mat-accordion *ngIf="news && news.length > 5">
      <mat-expansion-panel *ngFor="let item of news | slice:5; let i = index">
        <mat-expansion-panel-header>
          <mat-panel-title>
            {{item.title}}
          </mat-panel-title>
          <mat-panel-description>
          </mat-panel-description>
          <mat-panel-description>
            {{item.pubblicationDate | date: 'dd/MM/yyyy - HH:mm:ss'}}
          </mat-panel-description>
        </mat-expansion-panel-header>
        <p>
          {{item.news}}
        </p>
      </mat-expansion-panel>
    </mat-accordion>
    <mat-accordion *ngIf="!news || news.length === 0" (closed)="true">
      <mat-expansion-panel>
        <mat-expansion-panel-header>
          <mat-panel-title>
            Non ci sono comunicazioni al momento
          </mat-panel-title>
        </mat-expansion-panel-header>
      </mat-expansion-panel>
    </mat-accordion>
  </div>
</div>
